cURL
curl --request DELETE \ --url https://identity.nks.europe-west4.nscale.com/api/v1/organizations/{organizationID}/users/{userID} \ --header 'Authorization: Bearer <token>'
{ "error": "access_denied", "error_description": "authentication failed" }
Deletes a user and disassociates them with all groups they are a member of.
Documentation IndexFetch the complete documentation index at: https://docs.nscale.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nscale.com/llms.txt
Use this file to discover all available pages before exploring further.
Operation requires OAuth 2.0 bearer token authentication.
An organization ID.
A user ID.
User removed and all groups disassociated with the user.
Was this page helpful?